<?php
foreach (convert_bits_to_array($user['dbtech_vbmailadminperms'], $vbulletin->bf_misc_dbtech_vbmailadminperms) AS $field => $value)
{
	print_yes_no_row($vbphrase["$field"], "dbtech_vbmailadminperms[$field]", $value);
}
?>